Create a draft version
curl --request POST \
--url https://api-us.larynth.com/v1/assistants/{id}/versions \
--header 'Content-Type: application/json' \
--cookie lx_session= \
--data '
{
"greeting_text": "<string>",
"language": "<string>",
"system_prompt": "<string>",
"denoise": true,
"fillers": [
"<string>"
],
"interruption_profile": {
"enabled": true,
"false_interruption_ms": 5000,
"ignore_words": [
"<string>"
],
"keep_echo_words": true,
"min_speech_ms": 5000,
"min_words": 10,
"vad_only_min_speech_ms": 5000
},
"knowledge_base_ids": [
"<string>"
],
"latency": {
"force_finalize": true,
"short_first_chunk": true,
"speculative_tts": true,
"speculative_tts_min_prob": 0.5
},
"llm_fallback_model_ids": [
"<string>"
],
"llm_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"llm_params": {},
"max_call_seconds": 1800,
"post_call": {
"extraction_fields": [
{
"name": "<string>",
"description": "<string>",
"enum": [
"<string>"
],
"required": true
}
],
"success_criteria": "<string>",
"summary_enabled": true,
"summary_prompt": "<string>"
},
"s2s_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"s2s_params": {},
"stt_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stt_params": {},
"tools": [
{
"description": "<string>",
"json_schema": {},
"name": "<string>",
"config": {},
"destinations": [
{
"name": "<string>",
"description": "<string>",
"e164": "<string>",
"ring_timeout_seconds": 30,
"sip_uri": "<string>",
"whisper": "<string>"
}
],
"endpoint_ref": "<string>",
"timeout_ms": 8000
}
],
"tts_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tts_params": {},
"tts_voice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"turn_profile": {
"commit_prob": 0.5,
"commit_without_words": true,
"eager_prob": 0.5,
"hold_max_ms": 2500,
"hold_min_ms": 2500,
"max_silence_ms": 15000,
"min_speech_ms": 5000,
"stop_silence_ms": 5000,
"use_stt_eot": true
}
}
'import requests
url = "https://api-us.larynth.com/v1/assistants/{id}/versions"
payload = {
"greeting_text": "<string>",
"language": "<string>",
"system_prompt": "<string>",
"denoise": True,
"fillers": ["<string>"],
"interruption_profile": {
"enabled": True,
"false_interruption_ms": 5000,
"ignore_words": ["<string>"],
"keep_echo_words": True,
"min_speech_ms": 5000,
"min_words": 10,
"vad_only_min_speech_ms": 5000
},
"knowledge_base_ids": ["<string>"],
"latency": {
"force_finalize": True,
"short_first_chunk": True,
"speculative_tts": True,
"speculative_tts_min_prob": 0.5
},
"llm_fallback_model_ids": ["<string>"],
"llm_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"llm_params": {},
"max_call_seconds": 1800,
"post_call": {
"extraction_fields": [
{
"name": "<string>",
"description": "<string>",
"enum": ["<string>"],
"required": True
}
],
"success_criteria": "<string>",
"summary_enabled": True,
"summary_prompt": "<string>"
},
"s2s_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"s2s_params": {},
"stt_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stt_params": {},
"tools": [
{
"description": "<string>",
"json_schema": {},
"name": "<string>",
"config": {},
"destinations": [
{
"name": "<string>",
"description": "<string>",
"e164": "<string>",
"ring_timeout_seconds": 30,
"sip_uri": "<string>",
"whisper": "<string>"
}
],
"endpoint_ref": "<string>",
"timeout_ms": 8000
}
],
"tts_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tts_params": {},
"tts_voice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"turn_profile": {
"commit_prob": 0.5,
"commit_without_words": True,
"eager_prob": 0.5,
"hold_max_ms": 2500,
"hold_min_ms": 2500,
"max_silence_ms": 15000,
"min_speech_ms": 5000,
"stop_silence_ms": 5000,
"use_stt_eot": True
}
}
headers = {
"cookie": "lx_session=",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {cookie: 'lx_session=', 'Content-Type': 'application/json'},
body: JSON.stringify({
greeting_text: '<string>',
language: '<string>',
system_prompt: '<string>',
denoise: true,
fillers: ['<string>'],
interruption_profile: {
enabled: true,
false_interruption_ms: 5000,
ignore_words: ['<string>'],
keep_echo_words: true,
min_speech_ms: 5000,
min_words: 10,
vad_only_min_speech_ms: 5000
},
knowledge_base_ids: ['<string>'],
latency: {
force_finalize: true,
short_first_chunk: true,
speculative_tts: true,
speculative_tts_min_prob: 0.5
},
llm_fallback_model_ids: ['<string>'],
llm_model_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
llm_params: {},
max_call_seconds: 1800,
post_call: {
extraction_fields: [
{name: '<string>', description: '<string>', enum: ['<string>'], required: true}
],
success_criteria: '<string>',
summary_enabled: true,
summary_prompt: '<string>'
},
s2s_model_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
s2s_params: {},
stt_model_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
stt_params: {},
tools: [
{
description: '<string>',
json_schema: {},
name: '<string>',
config: {},
destinations: [
{
name: '<string>',
description: '<string>',
e164: '<string>',
ring_timeout_seconds: 30,
sip_uri: '<string>',
whisper: '<string>'
}
],
endpoint_ref: '<string>',
timeout_ms: 8000
}
],
tts_model_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
tts_params: {},
tts_voice_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
turn_profile: {
commit_prob: 0.5,
commit_without_words: true,
eager_prob: 0.5,
hold_max_ms: 2500,
hold_min_ms: 2500,
max_silence_ms: 15000,
min_speech_ms: 5000,
stop_silence_ms: 5000,
use_stt_eot: true
}
})
};
fetch('https://api-us.larynth.com/v1/assistants/{id}/versions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api-us.larynth.com/v1/assistants/{id}/versions",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'greeting_text' => '<string>',
'language' => '<string>',
'system_prompt' => '<string>',
'denoise' => true,
'fillers' => [
'<string>'
],
'interruption_profile' => [
'enabled' => true,
'false_interruption_ms' => 5000,
'ignore_words' => [
'<string>'
],
'keep_echo_words' => true,
'min_speech_ms' => 5000,
'min_words' => 10,
'vad_only_min_speech_ms' => 5000
],
'knowledge_base_ids' => [
'<string>'
],
'latency' => [
'force_finalize' => true,
'short_first_chunk' => true,
'speculative_tts' => true,
'speculative_tts_min_prob' => 0.5
],
'llm_fallback_model_ids' => [
'<string>'
],
'llm_model_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'llm_params' => [
],
'max_call_seconds' => 1800,
'post_call' => [
'extraction_fields' => [
[
'name' => '<string>',
'description' => '<string>',
'enum' => [
'<string>'
],
'required' => true
]
],
'success_criteria' => '<string>',
'summary_enabled' => true,
'summary_prompt' => '<string>'
],
's2s_model_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
's2s_params' => [
],
'stt_model_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'stt_params' => [
],
'tools' => [
[
'description' => '<string>',
'json_schema' => [
],
'name' => '<string>',
'config' => [
],
'destinations' => [
[
'name' => '<string>',
'description' => '<string>',
'e164' => '<string>',
'ring_timeout_seconds' => 30,
'sip_uri' => '<string>',
'whisper' => '<string>'
]
],
'endpoint_ref' => '<string>',
'timeout_ms' => 8000
]
],
'tts_model_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'tts_params' => [
],
'tts_voice_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'turn_profile' => [
'commit_prob' => 0.5,
'commit_without_words' => true,
'eager_prob' => 0.5,
'hold_max_ms' => 2500,
'hold_min_ms' => 2500,
'max_silence_ms' => 15000,
'min_speech_ms' => 5000,
'stop_silence_ms' => 5000,
'use_stt_eot' => true
]
]),
CURLOPT_COOKIE => "lx_session=",
CURLOPT_HTTPHEADER => [
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api-us.larynth.com/v1/assistants/{id}/versions"
payload := strings.NewReader("{\n \"greeting_text\": \"<string>\",\n \"language\": \"<string>\",\n \"system_prompt\": \"<string>\",\n \"denoise\": true,\n \"fillers\": [\n \"<string>\"\n ],\n \"interruption_profile\": {\n \"enabled\": true,\n \"false_interruption_ms\": 5000,\n \"ignore_words\": [\n \"<string>\"\n ],\n \"keep_echo_words\": true,\n \"min_speech_ms\": 5000,\n \"min_words\": 10,\n \"vad_only_min_speech_ms\": 5000\n },\n \"knowledge_base_ids\": [\n \"<string>\"\n ],\n \"latency\": {\n \"force_finalize\": true,\n \"short_first_chunk\": true,\n \"speculative_tts\": true,\n \"speculative_tts_min_prob\": 0.5\n },\n \"llm_fallback_model_ids\": [\n \"<string>\"\n ],\n \"llm_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"llm_params\": {},\n \"max_call_seconds\": 1800,\n \"post_call\": {\n \"extraction_fields\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"enum\": [\n \"<string>\"\n ],\n \"required\": true\n }\n ],\n \"success_criteria\": \"<string>\",\n \"summary_enabled\": true,\n \"summary_prompt\": \"<string>\"\n },\n \"s2s_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"s2s_params\": {},\n \"stt_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"stt_params\": {},\n \"tools\": [\n {\n \"description\": \"<string>\",\n \"json_schema\": {},\n \"name\": \"<string>\",\n \"config\": {},\n \"destinations\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"e164\": \"<string>\",\n \"ring_timeout_seconds\": 30,\n \"sip_uri\": \"<string>\",\n \"whisper\": \"<string>\"\n }\n ],\n \"endpoint_ref\": \"<string>\",\n \"timeout_ms\": 8000\n }\n ],\n \"tts_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"tts_params\": {},\n \"tts_voice_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"turn_profile\": {\n \"commit_prob\": 0.5,\n \"commit_without_words\": true,\n \"eager_prob\": 0.5,\n \"hold_max_ms\": 2500,\n \"hold_min_ms\": 2500,\n \"max_silence_ms\": 15000,\n \"min_speech_ms\": 5000,\n \"stop_silence_ms\": 5000,\n \"use_stt_eot\": true\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("cookie", "lx_session=")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api-us.larynth.com/v1/assistants/{id}/versions")
.header("cookie", "lx_session=")
.header("Content-Type", "application/json")
.body("{\n \"greeting_text\": \"<string>\",\n \"language\": \"<string>\",\n \"system_prompt\": \"<string>\",\n \"denoise\": true,\n \"fillers\": [\n \"<string>\"\n ],\n \"interruption_profile\": {\n \"enabled\": true,\n \"false_interruption_ms\": 5000,\n \"ignore_words\": [\n \"<string>\"\n ],\n \"keep_echo_words\": true,\n \"min_speech_ms\": 5000,\n \"min_words\": 10,\n \"vad_only_min_speech_ms\": 5000\n },\n \"knowledge_base_ids\": [\n \"<string>\"\n ],\n \"latency\": {\n \"force_finalize\": true,\n \"short_first_chunk\": true,\n \"speculative_tts\": true,\n \"speculative_tts_min_prob\": 0.5\n },\n \"llm_fallback_model_ids\": [\n \"<string>\"\n ],\n \"llm_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"llm_params\": {},\n \"max_call_seconds\": 1800,\n \"post_call\": {\n \"extraction_fields\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"enum\": [\n \"<string>\"\n ],\n \"required\": true\n }\n ],\n \"success_criteria\": \"<string>\",\n \"summary_enabled\": true,\n \"summary_prompt\": \"<string>\"\n },\n \"s2s_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"s2s_params\": {},\n \"stt_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"stt_params\": {},\n \"tools\": [\n {\n \"description\": \"<string>\",\n \"json_schema\": {},\n \"name\": \"<string>\",\n \"config\": {},\n \"destinations\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"e164\": \"<string>\",\n \"ring_timeout_seconds\": 30,\n \"sip_uri\": \"<string>\",\n \"whisper\": \"<string>\"\n }\n ],\n \"endpoint_ref\": \"<string>\",\n \"timeout_ms\": 8000\n }\n ],\n \"tts_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"tts_params\": {},\n \"tts_voice_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"turn_profile\": {\n \"commit_prob\": 0.5,\n \"commit_without_words\": true,\n \"eager_prob\": 0.5,\n \"hold_max_ms\": 2500,\n \"hold_min_ms\": 2500,\n \"max_silence_ms\": 15000,\n \"min_speech_ms\": 5000,\n \"stop_silence_ms\": 5000,\n \"use_stt_eot\": true\n }\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api-us.larynth.com/v1/assistants/{id}/versions")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["cookie"] = 'lx_session='
request["Content-Type"] = 'application/json'
request.body = "{\n \"greeting_text\": \"<string>\",\n \"language\": \"<string>\",\n \"system_prompt\": \"<string>\",\n \"denoise\": true,\n \"fillers\": [\n \"<string>\"\n ],\n \"interruption_profile\": {\n \"enabled\": true,\n \"false_interruption_ms\": 5000,\n \"ignore_words\": [\n \"<string>\"\n ],\n \"keep_echo_words\": true,\n \"min_speech_ms\": 5000,\n \"min_words\": 10,\n \"vad_only_min_speech_ms\": 5000\n },\n \"knowledge_base_ids\": [\n \"<string>\"\n ],\n \"latency\": {\n \"force_finalize\": true,\n \"short_first_chunk\": true,\n \"speculative_tts\": true,\n \"speculative_tts_min_prob\": 0.5\n },\n \"llm_fallback_model_ids\": [\n \"<string>\"\n ],\n \"llm_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"llm_params\": {},\n \"max_call_seconds\": 1800,\n \"post_call\": {\n \"extraction_fields\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"enum\": [\n \"<string>\"\n ],\n \"required\": true\n }\n ],\n \"success_criteria\": \"<string>\",\n \"summary_enabled\": true,\n \"summary_prompt\": \"<string>\"\n },\n \"s2s_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"s2s_params\": {},\n \"stt_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"stt_params\": {},\n \"tools\": [\n {\n \"description\": \"<string>\",\n \"json_schema\": {},\n \"name\": \"<string>\",\n \"config\": {},\n \"destinations\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"e164\": \"<string>\",\n \"ring_timeout_seconds\": 30,\n \"sip_uri\": \"<string>\",\n \"whisper\": \"<string>\"\n }\n ],\n \"endpoint_ref\": \"<string>\",\n \"timeout_ms\": 8000\n }\n ],\n \"tts_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"tts_params\": {},\n \"tts_voice_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"turn_profile\": {\n \"commit_prob\": 0.5,\n \"commit_without_words\": true,\n \"eager_prob\": 0.5,\n \"hold_max_ms\": 2500,\n \"hold_min_ms\": 2500,\n \"max_silence_ms\": 15000,\n \"min_speech_ms\": 5000,\n \"stop_silence_ms\": 5000,\n \"use_stt_eot\": true\n }\n}"
response = http.request(request)
puts response.read_body{
"assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"greeting_text": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"language": "<string>",
"mode": "cascade",
"system_prompt": "<string>",
"version": 123,
"denoise": true,
"fillers": [
"<string>"
],
"interruption_profile": {
"enabled": true,
"false_interruption_ms": 5000,
"ignore_words": [
"<string>"
],
"keep_echo_words": true,
"min_speech_ms": 5000,
"min_words": 10,
"vad_only_min_speech_ms": 5000
},
"knowledge_base_ids": [
"<string>"
],
"latency": {
"force_finalize": true,
"short_first_chunk": true,
"speculative_tts": true,
"speculative_tts_min_prob": 0.5
},
"llm_fallback_model_ids": [
"<string>"
],
"llm_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"llm_params": {},
"max_call_seconds": 1800,
"post_call": {
"extraction_fields": [
{
"name": "<string>",
"type": "string",
"description": "<string>",
"enum": [
"<string>"
],
"required": true
}
],
"success_criteria": "<string>",
"summary_enabled": true,
"summary_prompt": "<string>"
},
"published_at": "2023-11-07T05:31:56Z",
"s2s_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"s2s_params": {},
"stt_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stt_params": {},
"tools": [
{
"class": "fast",
"description": "<string>",
"json_schema": {},
"kind": "end_call",
"name": "<string>",
"config": {},
"destinations": [
{
"mode": "cold",
"name": "<string>",
"description": "<string>",
"e164": "<string>",
"ring_timeout_seconds": 30,
"sip_uri": "<string>",
"whisper": "<string>"
}
],
"endpoint_ref": "<string>",
"timeout_ms": 8000
}
],
"tts_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tts_params": {},
"tts_voice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"turn_profile": {
"commit_prob": 0.5,
"commit_without_words": true,
"eager_prob": 0.5,
"hold_max_ms": 2500,
"hold_min_ms": 2500,
"max_silence_ms": 15000,
"min_speech_ms": 5000,
"stop_silence_ms": 5000,
"use_stt_eot": true
}
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}Authorizations
Dashboard session cookie
Path Parameters
Body
1 - 1000^[a-z]{2,3}(-[A-Z]{2})?$cascade, s2s 3200020Show child attributes
Show child attributes
Knowledge bases the assistant can search with the search_knowledge tool; each must be ready when the version is published
5Show child attributes
Show child attributes
3Required for cascade
Show child attributes
Show child attributes
60 <= x <= 14400Post-call summary, data extraction and success evaluation
Show child attributes
Show child attributes
Required for s2s
Show child attributes
Show child attributes
Required for cascade
Show child attributes
Show child attributes
32Show child attributes
Show child attributes
Required for cascade
Show child attributes
Show child attributes
Required for cascade
Show child attributes
Show child attributes
Response
Created
1 - 1000^[a-z]{2,3}(-[A-Z]{2})?$cascade, s2s 3200020Show child attributes
Show child attributes
Knowledge bases the assistant can search with the search_knowledge tool; each must be ready when the version is published
5Show child attributes
Show child attributes
3Required for cascade
Show child attributes
Show child attributes
60 <= x <= 14400Post-call summary, data extraction and success evaluation
Show child attributes
Show child attributes
Required for s2s
Show child attributes
Show child attributes
Required for cascade
Show child attributes
Show child attributes
32Show child attributes
Show child attributes
Required for cascade
Show child attributes
Show child attributes
Required for cascade
Show child attributes
Show child attributes
curl --request POST \
--url https://api-us.larynth.com/v1/assistants/{id}/versions \
--header 'Content-Type: application/json' \
--cookie lx_session= \
--data '
{
"greeting_text": "<string>",
"language": "<string>",
"system_prompt": "<string>",
"denoise": true,
"fillers": [
"<string>"
],
"interruption_profile": {
"enabled": true,
"false_interruption_ms": 5000,
"ignore_words": [
"<string>"
],
"keep_echo_words": true,
"min_speech_ms": 5000,
"min_words": 10,
"vad_only_min_speech_ms": 5000
},
"knowledge_base_ids": [
"<string>"
],
"latency": {
"force_finalize": true,
"short_first_chunk": true,
"speculative_tts": true,
"speculative_tts_min_prob": 0.5
},
"llm_fallback_model_ids": [
"<string>"
],
"llm_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"llm_params": {},
"max_call_seconds": 1800,
"post_call": {
"extraction_fields": [
{
"name": "<string>",
"description": "<string>",
"enum": [
"<string>"
],
"required": true
}
],
"success_criteria": "<string>",
"summary_enabled": true,
"summary_prompt": "<string>"
},
"s2s_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"s2s_params": {},
"stt_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stt_params": {},
"tools": [
{
"description": "<string>",
"json_schema": {},
"name": "<string>",
"config": {},
"destinations": [
{
"name": "<string>",
"description": "<string>",
"e164": "<string>",
"ring_timeout_seconds": 30,
"sip_uri": "<string>",
"whisper": "<string>"
}
],
"endpoint_ref": "<string>",
"timeout_ms": 8000
}
],
"tts_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tts_params": {},
"tts_voice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"turn_profile": {
"commit_prob": 0.5,
"commit_without_words": true,
"eager_prob": 0.5,
"hold_max_ms": 2500,
"hold_min_ms": 2500,
"max_silence_ms": 15000,
"min_speech_ms": 5000,
"stop_silence_ms": 5000,
"use_stt_eot": true
}
}
'import requests
url = "https://api-us.larynth.com/v1/assistants/{id}/versions"
payload = {
"greeting_text": "<string>",
"language": "<string>",
"system_prompt": "<string>",
"denoise": True,
"fillers": ["<string>"],
"interruption_profile": {
"enabled": True,
"false_interruption_ms": 5000,
"ignore_words": ["<string>"],
"keep_echo_words": True,
"min_speech_ms": 5000,
"min_words": 10,
"vad_only_min_speech_ms": 5000
},
"knowledge_base_ids": ["<string>"],
"latency": {
"force_finalize": True,
"short_first_chunk": True,
"speculative_tts": True,
"speculative_tts_min_prob": 0.5
},
"llm_fallback_model_ids": ["<string>"],
"llm_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"llm_params": {},
"max_call_seconds": 1800,
"post_call": {
"extraction_fields": [
{
"name": "<string>",
"description": "<string>",
"enum": ["<string>"],
"required": True
}
],
"success_criteria": "<string>",
"summary_enabled": True,
"summary_prompt": "<string>"
},
"s2s_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"s2s_params": {},
"stt_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stt_params": {},
"tools": [
{
"description": "<string>",
"json_schema": {},
"name": "<string>",
"config": {},
"destinations": [
{
"name": "<string>",
"description": "<string>",
"e164": "<string>",
"ring_timeout_seconds": 30,
"sip_uri": "<string>",
"whisper": "<string>"
}
],
"endpoint_ref": "<string>",
"timeout_ms": 8000
}
],
"tts_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tts_params": {},
"tts_voice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"turn_profile": {
"commit_prob": 0.5,
"commit_without_words": True,
"eager_prob": 0.5,
"hold_max_ms": 2500,
"hold_min_ms": 2500,
"max_silence_ms": 15000,
"min_speech_ms": 5000,
"stop_silence_ms": 5000,
"use_stt_eot": True
}
}
headers = {
"cookie": "lx_session=",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {cookie: 'lx_session=', 'Content-Type': 'application/json'},
body: JSON.stringify({
greeting_text: '<string>',
language: '<string>',
system_prompt: '<string>',
denoise: true,
fillers: ['<string>'],
interruption_profile: {
enabled: true,
false_interruption_ms: 5000,
ignore_words: ['<string>'],
keep_echo_words: true,
min_speech_ms: 5000,
min_words: 10,
vad_only_min_speech_ms: 5000
},
knowledge_base_ids: ['<string>'],
latency: {
force_finalize: true,
short_first_chunk: true,
speculative_tts: true,
speculative_tts_min_prob: 0.5
},
llm_fallback_model_ids: ['<string>'],
llm_model_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
llm_params: {},
max_call_seconds: 1800,
post_call: {
extraction_fields: [
{name: '<string>', description: '<string>', enum: ['<string>'], required: true}
],
success_criteria: '<string>',
summary_enabled: true,
summary_prompt: '<string>'
},
s2s_model_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
s2s_params: {},
stt_model_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
stt_params: {},
tools: [
{
description: '<string>',
json_schema: {},
name: '<string>',
config: {},
destinations: [
{
name: '<string>',
description: '<string>',
e164: '<string>',
ring_timeout_seconds: 30,
sip_uri: '<string>',
whisper: '<string>'
}
],
endpoint_ref: '<string>',
timeout_ms: 8000
}
],
tts_model_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
tts_params: {},
tts_voice_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
turn_profile: {
commit_prob: 0.5,
commit_without_words: true,
eager_prob: 0.5,
hold_max_ms: 2500,
hold_min_ms: 2500,
max_silence_ms: 15000,
min_speech_ms: 5000,
stop_silence_ms: 5000,
use_stt_eot: true
}
})
};
fetch('https://api-us.larynth.com/v1/assistants/{id}/versions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api-us.larynth.com/v1/assistants/{id}/versions",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'greeting_text' => '<string>',
'language' => '<string>',
'system_prompt' => '<string>',
'denoise' => true,
'fillers' => [
'<string>'
],
'interruption_profile' => [
'enabled' => true,
'false_interruption_ms' => 5000,
'ignore_words' => [
'<string>'
],
'keep_echo_words' => true,
'min_speech_ms' => 5000,
'min_words' => 10,
'vad_only_min_speech_ms' => 5000
],
'knowledge_base_ids' => [
'<string>'
],
'latency' => [
'force_finalize' => true,
'short_first_chunk' => true,
'speculative_tts' => true,
'speculative_tts_min_prob' => 0.5
],
'llm_fallback_model_ids' => [
'<string>'
],
'llm_model_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'llm_params' => [
],
'max_call_seconds' => 1800,
'post_call' => [
'extraction_fields' => [
[
'name' => '<string>',
'description' => '<string>',
'enum' => [
'<string>'
],
'required' => true
]
],
'success_criteria' => '<string>',
'summary_enabled' => true,
'summary_prompt' => '<string>'
],
's2s_model_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
's2s_params' => [
],
'stt_model_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'stt_params' => [
],
'tools' => [
[
'description' => '<string>',
'json_schema' => [
],
'name' => '<string>',
'config' => [
],
'destinations' => [
[
'name' => '<string>',
'description' => '<string>',
'e164' => '<string>',
'ring_timeout_seconds' => 30,
'sip_uri' => '<string>',
'whisper' => '<string>'
]
],
'endpoint_ref' => '<string>',
'timeout_ms' => 8000
]
],
'tts_model_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'tts_params' => [
],
'tts_voice_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'turn_profile' => [
'commit_prob' => 0.5,
'commit_without_words' => true,
'eager_prob' => 0.5,
'hold_max_ms' => 2500,
'hold_min_ms' => 2500,
'max_silence_ms' => 15000,
'min_speech_ms' => 5000,
'stop_silence_ms' => 5000,
'use_stt_eot' => true
]
]),
CURLOPT_COOKIE => "lx_session=",
CURLOPT_HTTPHEADER => [
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api-us.larynth.com/v1/assistants/{id}/versions"
payload := strings.NewReader("{\n \"greeting_text\": \"<string>\",\n \"language\": \"<string>\",\n \"system_prompt\": \"<string>\",\n \"denoise\": true,\n \"fillers\": [\n \"<string>\"\n ],\n \"interruption_profile\": {\n \"enabled\": true,\n \"false_interruption_ms\": 5000,\n \"ignore_words\": [\n \"<string>\"\n ],\n \"keep_echo_words\": true,\n \"min_speech_ms\": 5000,\n \"min_words\": 10,\n \"vad_only_min_speech_ms\": 5000\n },\n \"knowledge_base_ids\": [\n \"<string>\"\n ],\n \"latency\": {\n \"force_finalize\": true,\n \"short_first_chunk\": true,\n \"speculative_tts\": true,\n \"speculative_tts_min_prob\": 0.5\n },\n \"llm_fallback_model_ids\": [\n \"<string>\"\n ],\n \"llm_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"llm_params\": {},\n \"max_call_seconds\": 1800,\n \"post_call\": {\n \"extraction_fields\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"enum\": [\n \"<string>\"\n ],\n \"required\": true\n }\n ],\n \"success_criteria\": \"<string>\",\n \"summary_enabled\": true,\n \"summary_prompt\": \"<string>\"\n },\n \"s2s_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"s2s_params\": {},\n \"stt_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"stt_params\": {},\n \"tools\": [\n {\n \"description\": \"<string>\",\n \"json_schema\": {},\n \"name\": \"<string>\",\n \"config\": {},\n \"destinations\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"e164\": \"<string>\",\n \"ring_timeout_seconds\": 30,\n \"sip_uri\": \"<string>\",\n \"whisper\": \"<string>\"\n }\n ],\n \"endpoint_ref\": \"<string>\",\n \"timeout_ms\": 8000\n }\n ],\n \"tts_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"tts_params\": {},\n \"tts_voice_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"turn_profile\": {\n \"commit_prob\": 0.5,\n \"commit_without_words\": true,\n \"eager_prob\": 0.5,\n \"hold_max_ms\": 2500,\n \"hold_min_ms\": 2500,\n \"max_silence_ms\": 15000,\n \"min_speech_ms\": 5000,\n \"stop_silence_ms\": 5000,\n \"use_stt_eot\": true\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("cookie", "lx_session=")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api-us.larynth.com/v1/assistants/{id}/versions")
.header("cookie", "lx_session=")
.header("Content-Type", "application/json")
.body("{\n \"greeting_text\": \"<string>\",\n \"language\": \"<string>\",\n \"system_prompt\": \"<string>\",\n \"denoise\": true,\n \"fillers\": [\n \"<string>\"\n ],\n \"interruption_profile\": {\n \"enabled\": true,\n \"false_interruption_ms\": 5000,\n \"ignore_words\": [\n \"<string>\"\n ],\n \"keep_echo_words\": true,\n \"min_speech_ms\": 5000,\n \"min_words\": 10,\n \"vad_only_min_speech_ms\": 5000\n },\n \"knowledge_base_ids\": [\n \"<string>\"\n ],\n \"latency\": {\n \"force_finalize\": true,\n \"short_first_chunk\": true,\n \"speculative_tts\": true,\n \"speculative_tts_min_prob\": 0.5\n },\n \"llm_fallback_model_ids\": [\n \"<string>\"\n ],\n \"llm_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"llm_params\": {},\n \"max_call_seconds\": 1800,\n \"post_call\": {\n \"extraction_fields\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"enum\": [\n \"<string>\"\n ],\n \"required\": true\n }\n ],\n \"success_criteria\": \"<string>\",\n \"summary_enabled\": true,\n \"summary_prompt\": \"<string>\"\n },\n \"s2s_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"s2s_params\": {},\n \"stt_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"stt_params\": {},\n \"tools\": [\n {\n \"description\": \"<string>\",\n \"json_schema\": {},\n \"name\": \"<string>\",\n \"config\": {},\n \"destinations\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"e164\": \"<string>\",\n \"ring_timeout_seconds\": 30,\n \"sip_uri\": \"<string>\",\n \"whisper\": \"<string>\"\n }\n ],\n \"endpoint_ref\": \"<string>\",\n \"timeout_ms\": 8000\n }\n ],\n \"tts_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"tts_params\": {},\n \"tts_voice_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"turn_profile\": {\n \"commit_prob\": 0.5,\n \"commit_without_words\": true,\n \"eager_prob\": 0.5,\n \"hold_max_ms\": 2500,\n \"hold_min_ms\": 2500,\n \"max_silence_ms\": 15000,\n \"min_speech_ms\": 5000,\n \"stop_silence_ms\": 5000,\n \"use_stt_eot\": true\n }\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api-us.larynth.com/v1/assistants/{id}/versions")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["cookie"] = 'lx_session='
request["Content-Type"] = 'application/json'
request.body = "{\n \"greeting_text\": \"<string>\",\n \"language\": \"<string>\",\n \"system_prompt\": \"<string>\",\n \"denoise\": true,\n \"fillers\": [\n \"<string>\"\n ],\n \"interruption_profile\": {\n \"enabled\": true,\n \"false_interruption_ms\": 5000,\n \"ignore_words\": [\n \"<string>\"\n ],\n \"keep_echo_words\": true,\n \"min_speech_ms\": 5000,\n \"min_words\": 10,\n \"vad_only_min_speech_ms\": 5000\n },\n \"knowledge_base_ids\": [\n \"<string>\"\n ],\n \"latency\": {\n \"force_finalize\": true,\n \"short_first_chunk\": true,\n \"speculative_tts\": true,\n \"speculative_tts_min_prob\": 0.5\n },\n \"llm_fallback_model_ids\": [\n \"<string>\"\n ],\n \"llm_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"llm_params\": {},\n \"max_call_seconds\": 1800,\n \"post_call\": {\n \"extraction_fields\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"enum\": [\n \"<string>\"\n ],\n \"required\": true\n }\n ],\n \"success_criteria\": \"<string>\",\n \"summary_enabled\": true,\n \"summary_prompt\": \"<string>\"\n },\n \"s2s_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"s2s_params\": {},\n \"stt_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"stt_params\": {},\n \"tools\": [\n {\n \"description\": \"<string>\",\n \"json_schema\": {},\n \"name\": \"<string>\",\n \"config\": {},\n \"destinations\": [\n {\n \"name\": \"<string>\",\n \"description\": \"<string>\",\n \"e164\": \"<string>\",\n \"ring_timeout_seconds\": 30,\n \"sip_uri\": \"<string>\",\n \"whisper\": \"<string>\"\n }\n ],\n \"endpoint_ref\": \"<string>\",\n \"timeout_ms\": 8000\n }\n ],\n \"tts_model_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"tts_params\": {},\n \"tts_voice_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"turn_profile\": {\n \"commit_prob\": 0.5,\n \"commit_without_words\": true,\n \"eager_prob\": 0.5,\n \"hold_max_ms\": 2500,\n \"hold_min_ms\": 2500,\n \"max_silence_ms\": 15000,\n \"min_speech_ms\": 5000,\n \"stop_silence_ms\": 5000,\n \"use_stt_eot\": true\n }\n}"
response = http.request(request)
puts response.read_body{
"assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"greeting_text": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"language": "<string>",
"mode": "cascade",
"system_prompt": "<string>",
"version": 123,
"denoise": true,
"fillers": [
"<string>"
],
"interruption_profile": {
"enabled": true,
"false_interruption_ms": 5000,
"ignore_words": [
"<string>"
],
"keep_echo_words": true,
"min_speech_ms": 5000,
"min_words": 10,
"vad_only_min_speech_ms": 5000
},
"knowledge_base_ids": [
"<string>"
],
"latency": {
"force_finalize": true,
"short_first_chunk": true,
"speculative_tts": true,
"speculative_tts_min_prob": 0.5
},
"llm_fallback_model_ids": [
"<string>"
],
"llm_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"llm_params": {},
"max_call_seconds": 1800,
"post_call": {
"extraction_fields": [
{
"name": "<string>",
"type": "string",
"description": "<string>",
"enum": [
"<string>"
],
"required": true
}
],
"success_criteria": "<string>",
"summary_enabled": true,
"summary_prompt": "<string>"
},
"published_at": "2023-11-07T05:31:56Z",
"s2s_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"s2s_params": {},
"stt_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stt_params": {},
"tools": [
{
"class": "fast",
"description": "<string>",
"json_schema": {},
"kind": "end_call",
"name": "<string>",
"config": {},
"destinations": [
{
"mode": "cold",
"name": "<string>",
"description": "<string>",
"e164": "<string>",
"ring_timeout_seconds": 30,
"sip_uri": "<string>",
"whisper": "<string>"
}
],
"endpoint_ref": "<string>",
"timeout_ms": 8000
}
],
"tts_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tts_params": {},
"tts_voice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"turn_profile": {
"commit_prob": 0.5,
"commit_without_words": true,
"eager_prob": 0.5,
"hold_max_ms": 2500,
"hold_min_ms": 2500,
"max_silence_ms": 15000,
"min_speech_ms": 5000,
"stop_silence_ms": 5000,
"use_stt_eot": true
}
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"retry_at": "2023-11-07T05:31:56Z"
}